# -*- coding: utf-8 -*-
"""
/***************************************************************************
 Mnefzh
                                 A QGIS plugin
 Méthode nationale d'évaluation des fonctionnalités des zones humides
                              -------------------
        begin                : 2017-06-12
        git sha              : $Format:%H$
        copyright            : (C) 2017 by Antoine Lemot
        email                : antoine.lemot@cerema.fr
 ***************************************************************************/
"""

import webbrowser


class ouvririnternet():
    def ouvrir_ceremaweb(self):
        webbrowser.open("https://www.cerema.fr/")
    def ouvrir_afb(self):
        webbrowser.open("https://www.ofb.gouv.fr/")
    def ouvrir_ums(self):
        webbrowser.open("http://patrinat.mnhn.fr/")

